---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 08cd50e7-51d7-5b37-9c38-2b60ea5a2bb9
      tier: AATSR_CMP_MONTH
      value: 0.06066527217626572
    brdf:
      alpha_1:
        band_1: 0.2263574323920348
        band_11: 0.18391053290201784
        band_12: 0.10125360930348527
        band_2: 0.2263136349944288
        band_3: 0.2662143226181759
        band_4: 0.19674000130695402
        band_5: 0.19672771327290917
        band_6: 0.1967265615476575
        band_7: 0.38415640411635593
        band_8: 0.38415301116902617
        band_8a: 0.38416047993085295
      alpha_2:
        band_1: 0.17082502654255133
        band_11: 0.1562340628585147
        band_12: 0.17537512005003303
        band_2: 0.17081459356666218
        band_3: 0.1646930283529782
        band_4: 0.1724036269953326
        band_5: 0.17240578254411382
        band_6: 0.17240930560733725
        band_7: 0.1317013328815692
        band_8: 0.13170188544518993
        band_8a: 0.1317161219480283
      id:
      - 53dbe031-5612-5fe5-80f6-34f91e90081b
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 6a5189ad-6700-52f6-ab9e-5115f2937111
      tier: DEFINITIVE
      value: 0.257
    water_vapour:
      id:
      - 1ce64065-045d-5314-8244-e07aaf52a734
      tier: DEFINITIVE
      value: 3.2200000762939456
  id: 792b614d-e45a-4704-87aa-6e2e9f7f903b
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2004.8561166167806
      BAND-11: 244.0714051264793
      BAND-12: 83.47674342858703
      BAND-2: 2049.2675788845518
      BAND-3: 1918.8415640265157
      BAND-4: 1566.73443560851
      BAND-5: 1446.2977624378466
      BAND-6: 1319.7509494132046
      BAND-7: 1208.1574579192138
      BAND-8: 1070.0287976488714
      BAND-8A: 975.7823102532723
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2018-02-08 02:15:59.717000Z
    atime: 2022-08-14 00:34:06Z
    ctime: 2018-05-11 01:33:39Z
    mtime: 2018-02-09 22:38:46Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2018/2018-02/30S115E-35S120E/S2A_MSIL1C_20180208T020441_N0206_R017_T50JPM_20180208T051613.zip
  system_information:
    hostname: gadi-cpu-clx-0642.gadi.nci.org.au
    runtime_id: cdd8f1ae-1b68-11ed-b4ab-00000082fe80
    time_processed: 2022-08-14 00:34:06.211595Z
    uname: 'Linux gadi-cpu-clx-0642.gadi.nci.org.au 4.18.0-372.13.1.el8.nci.x86_64
      #1 SMP Mon Jul 4 08:46:44 AEST 2022 x86_64'
gqa:
  colors:
    blue: 2.0
    green: 3.0
    red: 3.0
    teal: 13.0
    yellow: 6.0
  error_message: no errors
  final_qa_count: 20
  granule: S2A_OPER_MSI_L1C_TL_SGS__20180208T051613_A013742_T50JPM_N02.06
  ref_date: '2013-10-22T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/112/081/LC81120812013295LGN00_B6.TIF
  residual:
    abs:
      x: 2.0
      xy: 2.29
      y: 1.11
    abs_iterative_mean:
      x: 0.75
      xy: 0.89
      y: 0.48
    cep90: 1.64
    iterative_mean:
      x: 0.27
      xy: 0.36
      y: 0.23
    iterative_stddev:
      x: 1.07
      xy: 1.3
      y: 0.74
    mean:
      x: -0.83
      xy: 0.84
      y: 0.13
    stddev:
      x: 3.41
      xy: 4.04
      y: 2.17
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 69.03697639578918
    cloud: 29.344535465553324
    cloud_shadow: 1.309874648353712
    snow: 0.29362650173475874
    water: 0.014986988569015081
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 5.346190373084253
    cloud: 94.65380962691574
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.4
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
